header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ryû ga Gotoku
  repository: kara.moe
  conditions:
    tagPresence:
    - 36299781-38f0-49f7-b34d-cd9516a0c083
    - 23b89931-1718-4431-8c63-b737ae2a60b0
    - 54ea5279-3843-4d0f-8b37-0a2f71ab049b
    - d07a9f53-8840-4b54-a6dc-8d2ee1ad9fc8
    - 5baa2d63-856b-4882-9810-e1dd384a89b0
    - 09f2ba08-e6e1-47bf-b2a5-316965bd616b
  actions:
    addTag:
    - tid: d39de2d9-b14c-495d-be4a-8fad3b65305f
      type: 18
